.navicat-slider{
	width: 100%;
	min-width: 960px;
	height: 399px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
	background: transparent;
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
}

.navicat-slide{
	position: absolute;
	width: 960px;
	height: 100%;
	left: 0px;
	right: 0px;
	margin-left:auto;
    margin-right:auto;
	font-family: 'BitstreamVeraSansRoman';
	text-align: left;
}
.navicat-slide-current{
	z-index: 13;
}
.navicat-slider-fb .navicat-slide{
	left: 100%;
}
.navicat-slider-fb  .navicat-slide.navicat-slide-current{
	left: 0px;
}
.navicat-slide .navicat-slide1-text1,
.navicat-slide .navicat-slide1-text2,
.navicat-slide .navicat-slide1-btn,
.navicat-slide .navicat-slide1-img1,
.navicat-slide .navicat-slide1-img2,
.navicat-slide .navicat-slide2-text1,
.navicat-slide .navicat-slide2-text2,
.navicat-slide .navicat-slide2-btn,
.navicat-slide .navicat-slide2-img1,
.navicat-slide .navicat-slide2-img2,
.navicat-slide .navicat-slide1-bg,
.navicat-slide .navicat-slide2-bg{
	position: absolute;
	opacity: 0;
}

/* slider 1*/
.navicat-slide .navicat-slide1-text1,
.navicat-slide .navicat-slide1-text2{
	left: 0%;
	opacity: 0;
	z-index: 11;
}
.navicat-slide .navicat-slide1-btn{
	left: 1%;
	opacity: 0;
	z-index: 12;
}
.navicat-slider-fb .navicat-slide .navicat-slide1-img1{
	left: 0%;
	opacity: 0;
	z-index: 10;
}
.navicat-slider-fb .navicat-slide .navicat-slide1-img2{
	left: 0%;
	opacity: 0;
	z-index: 10;
}
.navicat-slider-fb .navicat-slide .navicat-slide1-bg{
	left: 0%;
	opacity: 0;
	z-index: 7;
}
/* slider 2*/
.navicat-slide .navicat-slide2-text1,
.navicat-slide .navicat-slide2-text2{
	left: 0%;
	opacity: 0;
	z-index: 11;
}
.navicat-slide .navicat-slide2-btn{
	left: 1%;
	opacity: 0;
	z-index: 12;
}
.navicat-slide .navicat-slide2-img1{
	left: 0%;
	opacity: 0;
	z-index: 10;
}
.navicat-slider-fb .navicat-slide .navicat-slide2-img2{
	left: 0%;
	opacity: 1;
	z-index: 10;
}
.navicat-slider-fb .navicat-slide .navicat-slide2-bg{
	left: 0%;
	opacity: 1;
	z-index: 7;
}


.navicat-slide p{
	width: 45%;
	top: 155px;
	color: #916c05;
	font-size: 18px;
	line-height: 26px;
	height: 80px;
	overflow: hidden;
	font-style: italic;
	font-family: 'Economica', Arial, sans-serif;
	font-weight: 400;
	font-style: italic;
}

/* slider 1 */
.navicat-slide1-text1{
	font-size: 28pt;
	color: #1E90FF;
	line-height: 30pt;
	width: 100%;
}
.navicat-slide1-text2{
	font-size: 14pt;
	line-height: 16pt;
	color: #A9A9A9;
	width: 100%;
}

.navicat-slide .navicat-slide1-btn{
	margin-top: 240px;
	left: 1%;
}
.navicat-slide .navicat-slide1-img1{
	text-align: center;
	top: 0px;
	width: 100%;
	line-height: 320px;
	left: 0%; /*60%*/
	z-index: 10;
}
.navicat-slide .navicat-slide1-img2{
	text-align: center;
	width: 100%;
	top: 0px;
	line-height: 320px;
	left: 0%; /*60%*/
	z-index: 9;
}
.navicat-slide .navicat-slide1-bg{
	top: 0px;
	width: 100%;
	left: 0%; /*60%*/
	z-index: 7;
}

/* slider 2 */
.navicat-slide2-text1{
	color: #1E90FF;
	width: 100%;
}
.navicat-slide2-text2{
	width: 100%;
}
.navicat-slide .navicat-slide2-img1{
	top: 0px;
	width: 100%;
	left: 0%; /*60%*/
	z-index: 10;
}
.navicat-slide .navicat-slide2-img2{
	width: 100%;
	left: 0%; /*60%*/
	z-index: 9;
}
.navicat-slide .navicat-slide2-bg{
	top: 0px;
	width: 100%;
	left: 0%; /*60%*/
	z-index: 7;
}
.navicat-slide .navicat-slide2-btn{
	top: 240px; /*depends on p height*/
	left: 1%;
	width: 180px;
}
.navicat-slide .navicat-slide1-btn:hover,
.navicat-slide .navicat-slide2-btn:hover{
	/* background: rgba(255,255,255,0.3); */
}
/*
.navicat-slider-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	bottom: 20px;
	z-index: 20;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.navicat-slider-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: rgb(218, 218, 218);
	margin: 3px;
	cursor: pointer;
}
.navicat-slider-dots span.navicat-slider-dots-current:after{
	content: '';
	width: 12px;
	height: 12px;
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 50%;
	background: rgb(0,0,0) !important;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
*/
.navicat-slider-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
}
.navicat-slider-arrows span{
	position: absolute;
	top: 37.5%;
	height: 100px;
	width: 100px;
	cursor: pointer;
	z-index: 90;
	opacity: 0;
	-webkit-transition: opacity 0.4s ease-in-out-out 0.5s;
	-moz-transition: opacity 0.4s ease-in-out-out 0.5s;
	-o-transition: opacity 0.4s ease-in-out-out 0.5s;
	-ms-transition: opacity 0.4s ease-in-out-out 0.5s;
	transition: opacity 0.4s ease-in-out-out 0.5s;
}
.navicat-slider:hover .navicat-slider-arrows span{
	opacity: 1;
	-webkit-transition: opacity 0.4s ease-in-out-out 0.5s;
	-moz-transition: opacity 0.4s ease-in-out-out 0.5s;
	-o-transition: opacity 0.4s ease-in-out-out 0.5s;
	-ms-transition: opacity 0.4s ease-in-out-out 0.5s;
	transition: opacity 0.4s ease-in-out-out 0.5s;
}
.navicat-slider-arrows span:after{
	content: '';
	position: absolute;
	width: 40px;
	height: 64px;
}
.navicat-slider-arrows span:hover:after{
	/* box-shadow: 1px 1px 4px rgba(0,0,0,0.3); */
}
.navicat-slider-arrows span:active:after{
	/* box-shadow: 1px 1px 1px rgba(255,255,255,0.1); */
}
.navicat-slider-arrows span.navicat-slider-arrows-next:after{
	background-position: top right;
}
.navicat-slider-arrows span.navicat-slider-arrows-prev{
	left: 0px;
	background: transparent url(../images/frontpage-bannerprevious-btn.png) no-repeat top left;
}
.navicat-slider-arrows span.navicat-slider-arrows-next{
	right: 0px;
	background: transparent url(../images/frontpage-bannernext-btn.png) no-repeat top left;
}

/* initial postion */
/* slider 1 */
.navicat-slide-current .navicat-slide1-text1,
.navicat-slide-current .navicat-slide1-text2{
	left: 0%;
	opacity: 1;
}
.navicat-slide-current .navicat-slide1-btn{
	left: 1%;
	opacity: 1;
	z-index: 15;
}

.navicat-slide-current .navicat-slide1-text1 .navicat-slide1-btn{
	left: 1%;
	opacity: 1;
	z-index: 90;
}

.navicat-slide-current .navicat-slide1-img1{
	left: 0%;
	opacity: 1;
}

.navicat-slide-current .navicat-slide1-img2{
	left: 0%;
	opacity: 1;
}

.navicat-slide-current .navicat-slide1-bg{
	left: 0%;
	opacity: 1;
}
/* slider 2 */
.navicat-slide-current .navicat-slide2-text1,
.navicat-slide-current .navicat-slide2-text2{
	left: 0%;
	opacity: 1;
}
.navicat-slide-current .navicat-slide2-btn{
	left: 0%;
	opacity: 1;
}
.navicat-slide-current .navicat-slide2-img1{
	left: 0%;
	opacity: 1;
}

.navicat-slide-current .navicat-slide2-img2{
	left: 0%;
	opacity: 1;
}

.navicat-slide-current .navicat-slide2-bg{
	left: 0%;
	opacity: 1;
}
/* Animation classes and animations */

/* Slide in from the right*/
.navicat-slide-fromright .navicat-slide1-text1,
.navicat-slide-fromright .navicat-slide2-text1{
	-webkit-animation: fromRightAnim1 0.6s ease-in-out 0.9s both;
	-moz-animation: fromRightAnim1 0.6s ease-in-out 0.9s both;
	-o-animation: fromRightAnim1 0.6s ease-in-out 0.9s both;
	-ms-animation: fromRightAnim1 0.6s ease-in-out 0.9s both;
	animation: fromRightAnim1 0.6s ease-in-out 0.9s both;
}
.navicat-slide-fromright .navicat-slide1-text2,
.navicat-slide-fromright .navicat-slide2-text2{
	-webkit-animation: fromRightAnim2 0.7s ease-in-out 1.0s both;
	-moz-animation: fromRightAnim2 0.7s ease-in-out 1.0s both;
	-o-animation: fromRightAnim2 0.7s ease-in-out 1.0s both;
	-ms-animation: fromRightAnim2 0.7s ease-in-out 1.0s both;
	animation: fromRightAnim2 0.7s ease-in-out 1.0s both;
}
.navicat-slide-fromright .navicat-slide1-btn{
	-webkit-animation: fromRightAnimbtn1 0.8s ease-in-out 1.1s both;
	-moz-animation: fromRightAnimbtn1 0.8s ease-in-out 1.1s both;
	-o-animation: fromRightAnimbtn1 0.8s ease-in-out 1.1s both;
	-ms-animation: fromRightAnimbtn1 0.8s ease-in-out 1.1s both;
	animation: fromRightAnimbtn1 0.8s ease-in-out 1.1s both;
}

.navicat-slide-fromright .navicat-slide1-img1{
	-webkit-animation: fromRightAnim3 0.9s ease-in-out 1.2s both;
	-moz-animation: fromRightAnim3 0.9s ease-in-out 1.2s both;
	-o-animation: fromRightAnim3 0.9s ease-in-out 1.2s both;
	-ms-animation: fromRightAnim3 0.9s ease-in-out 1.2s both;
	animation: fromRightAnim3 0.9s ease-in-out 1.2s both;
}
.navicat-slide-fromright .navicat-slide1-img2{
	-webkit-animation: fromRightAnim4 1.0s ease-in-out 1.3s both;
	-moz-animation: fromRightAnim4 1.0s ease-in-out 1.3s both;
	-o-animation: fromRightAnim4 1.0s ease-in-out 1.3s both;
	-ms-animation: fromRightAnim4 1.0s ease-in-out 1.3s both;
	animation: fromRightAnim4 1.0s ease-in-out 1.3s both;
}
.navicat-slide-fromright .navicat-slide1-bg,
.navicat-slide-fromright .navicat-slide2-bg{
	-webkit-animation: fromRightAnim5 0.5s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim5 0.5s ease-in-out 0.8s both;
	-o-animation: fromRightAnim5 0.5s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim5 0.5s ease-in-out 0.8s both;
	animation: fromRightAnim5 0.5s ease-in-out 0.8s both;
}

.navicat-slide-fromright .navicat-slide2-btn{
	-webkit-animation: fromRightAnimbtn2 0.8s ease-in-out 1.1s both;
	-moz-animation: fromRightAnimbtn2 0.8s ease-in-out 1.1s both;
	-o-animation: fromRightAnimbtn2 0.8s ease-in-out 1.1s both;
	-ms-animation: fromRightAnimbtn2 0.8s ease-in-out 1.1s both;
	animation: fromRightAnimbtn2 0.8s ease-in-out 1.1s both;
}

.navicat-slide-fromright .navicat-slide2-img1{
	-webkit-animation: fromRightAnim6 0.9s ease-in-out 1.2s both;
	-moz-animation: fromRightAnim6 0.9s ease-in-out 1.2s both;
	-o-animation: fromRightAnim6 0.9s ease-in-out 1.2s both;
	-ms-animation: fromRightAnim6 0.9s ease-in-out 1.2s both;
	animation: fromRightAnim6 0.9s ease-in-out 1.2s both;
}

.navicat-slide-fromright .navicat-slide2-img2{
	-webkit-animation: fromRightAnim7 1.0s ease-in-out 1.3s both;
	-moz-animation: fromRightAnim7 1.0s ease-in-out 1.3s both;
	-o-animation: fromRightAnim7 1.0s ease-in-out 1.3s both;
	-ms-animation: fromRightAnim7 1.0s ease-in-out 1.3s both;
	animation: fromRightAnim7 1.0s ease-in-out 1.3s both;
}

@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-webkit-keyframes fromRightAnimbtn1{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-webkit-keyframes fromRightAnimbtn2{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; z-index: 9; }
	100%{ left: 0%; opacity: 1; z-index: 9; }
}
@-webkit-keyframes fromRightAnim5{
	0%{ left: 130%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1; z-index: 7; }
}
@-webkit-keyframes fromRightAnim6{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-webkit-keyframes fromRightAnim7{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}


@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-moz-keyframes fromRightAnimbtn1{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-moz-keyframes fromRightAnimbtn2{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-moz-keyframes fromRightAnim5{
	0%{ left: 130%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1; z-index: 7; }
}
@-moz-keyframes fromRightAnim6{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-moz-keyframes fromRightAnim7{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-o-keyframes fromRightAnimbtn1{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-o-keyframes fromRightAnimbtn2{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-o-keyframes fromRightAnim5{
	0%{ left: 130%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1; z-index: 7; }
}
@-o-keyframes fromRightAnim6{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-o-keyframes fromRightAnim7{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-ms-keyframes fromRightAnimbtn1{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-ms-keyframes fromRightAnimbtn2{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-ms-keyframes fromRightAnim5{
	0%{ left: 130%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1; z-index: 7; }
}
@-ms-keyframes fromRightAnim6{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-ms-keyframes fromRightAnim7{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@keyframes fromRightAnimbtn1{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@keyframes fromRightAnimbtn2{
	0%{ left: 110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@keyframes fromRightAnim5{
	0%{ left: 130%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1; z-index: 7; }
}
@keyframes fromRightAnim6{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@keyframes fromRightAnim7{
	0%{ left: 110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
/* Slide in from the left*/
.navicat-slide-fromleft .navicat-slide1-text1,
.navicat-slide-fromleft .navicat-slide2-text1{
	-webkit-animation: fromLeftAnim1 1.0s ease-in-out 1.3s both;
	-moz-animation: fromLeftAnim1 1.0s ease-in-out 1.3s both;
	-o-animation: fromLeftAnim1 1.0s ease-in-out 1.3s both;
	-ms-animation: fromLeftAnim1 1.0s ease-in-out 1.3s both;
	animation: fromLeftAnim1 1.0s ease-in-out 1.3s both;
}
.navicat-slide-fromleft .navicat-slide1-text2,
.navicat-slide-fromleft .navicat-slide2-text2{
	-webkit-animation: fromLeftAnim2 0.9s ease-in-out 1.2s both;
	-moz-animation: fromLeftAnim2 0.9s ease-in-out 1.2s both;
	-o-animation: fromLeftAnim2 0.9s ease-in-out 1.2s both;
	-ms-animation: fromLeftAnim2 0.9s ease-in-out 1.2s both;
	animation: fromLeftAnim2 0.9s ease-in-out 1.2s both;
}
.navicat-slide-fromleft .navicat-slide1-btn{
	-webkit-animation: fromLeftAnimbtn1 0.8s ease-in-out 1.1s both;
	-moz-animation: fromLeftAnimbtn1 0.8s ease-in-out 1.1s both;
	-o-animation: fromLeftAnimbtn1 0.8s ease-in-out 1.1s both;
	-ms-animation: fromLeftAnimbtn1 0.8s ease-in-out 1.1s both;
	animation: fromLeftAnimbtn1 0.8s ease-in-out 1.1s both;
}
.navicat-slide-fromleft .navicat-slide1-img1{
	-webkit-animation: fromLeftAnim3 0.7s ease-in-out 1.0s both;
	-moz-animation: fromLeftAnim3 0.7s ease-in-out 1.0s both;
	-o-animation: fromLeftAnim3 0.7s ease-in-out 1.0s both;
	-ms-animation: fromLeftAnim3 0.7s ease-in-out 1.0s both;
	animation: fromLeftAnim3 0.7s ease-in-out 1.0s both;
}
.navicat-slide-fromleft .navicat-slide1-img2{
	-webkit-animation: fromLeftAnim4 0.6s ease-in-out 0.9s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in-out 0.9s both;
	-o-animation: fromLeftAnim4 0.6s ease-in-out 0.9s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in-out 0.9s both;
	animation: fromLeftAnim4 0.6s ease-in-out 0.9s both;
}
.navicat-slide-fromleft .navicat-slide1-bg,
.navicat-slide-fromleft .navicat-slide2-bg{
	-webkit-animation: fromLeftAnim5 0.5s ease-in-out 0.8s both;
	-moz-animation: fromLeftAnim5 0.5s ease-in-out 0.8s both;
	-o-animation: fromLeftAnim5 0.5s ease-in-out 0.8s both;
	-ms-animation: fromLeftAnim5 0.5s ease-in-out 0.8s both;
	animation: fromLeftAnim5 0.5s ease-in-out 0.8s both;
}

.navicat-slide-fromleft .navicat-slide2-btn{
	-webkit-animation: fromLeftAnimbtn2 0.8s ease-in-out 1.1s both;
	-moz-animation: fromLeftAnimbtn2 0.8s ease-in-out 1.1s both;
	-o-animation: fromLeftAnimbtn2 0.8s ease-in-out 1.1s both;
	-ms-animation: fromLeftAnimbtn2 0.8s ease-in-out 1.1s both;
	animation: fromLeftAnimbtn2 0.8s ease-in-out 1.1s both;
}

.navicat-slide-fromleft .navicat-slide2-img1{
	-webkit-animation: fromLeftAnim6 0.7s ease-in-out 1.0s both;
	-moz-animation: fromLeftAnim6 0.7s ease-in-out 1.0s both;
	-o-animation: fromLeftAnim6 0.7s ease-in-out 1.0s both;
	-ms-animation: fromLeftAnim6 0.7s ease-in-out 1.0s both;
	animation: fromLeftAnim6 0.7s ease-in-out 1.0s both;
}

.navicat-slide-fromleft .navicat-slide2-img2{
	-webkit-animation: fromLeftAnim7 0.6s ease-in-out 0.9s both;
	-moz-animation: fromLeftAnim7 0.6s ease-in-out 0.9s both;
	-o-animation: fromLeftAnim7 0.6s ease-in-out 0.9s both;
	-ms-animation: fromLeftAnim7 0.6s ease-in-out 0.9s both;
	animation: fromLeftAnim7 0.6s ease-in-out 0.9s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -150%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -150%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-webkit-keyframes fromLeftAnimbtn1{
	0%{ left: -150%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-webkit-keyframes fromLeftAnimbtn2{
	0%{ left: -150%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -150%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11;}
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; z-index: 9; }
	100%{ left: 0%; opacity: 1; z-index: 9; }
}
@-webkit-keyframes fromLeftAnim5{
	0%{ left: -150%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1; z-index: 7; }
}
@-webkit-keyframes fromLeftAnim6{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-webkit-keyframes fromLeftAnim7{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -150%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11;}
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -150%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-moz-keyframes fromLeftAnimbtn1{
	0%{ left: -150%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-moz-keyframes fromLeftAnimbtn2{
	0%{ left: -150%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -150%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -150%; opacity: 0; z-index: 9; }
	100%{ left: 0%; opacity: 1; z-index: 9; }
}
@-moz-keyframes fromLeftAnim5{
	0%{ left: -150%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1; z-index: 7; }
}
@-moz-keyframes fromLeftAnim6{
	0%{ left: -150%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-moz-keyframes fromLeftAnim7{
	0%{ left: -150%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -150%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -150%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-o-keyframes fromLeftAnimbtn1{
	0%{ left: -150%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-o-keyframes fromLeftAnimbtn2{
	0%{ left: -150%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -150%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; z-index: 9; }
	100%{ left: 0%; opacity: 1; z-index: 9; }
}
@-o-keyframes fromLeftAnim5{
	0%{ left: -150%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1; z-index: 7; }
}
@-o-keyframes fromLeftAnim6{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-o-keyframes fromLeftAnim7{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-ms-keyframes fromLeftAnimbtn1{
	0%{ left: -110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-ms-keyframes fromLeftAnimbtn2{
	0%{ left: -110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; z-index: 9; }
	100%{ left: 0%; opacity: 1; z-index: 9; }
}
@-ms-keyframes fromLeftAnim5{
	0%{ left: -150%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1; z-index: 7; }
}
@-ms-keyframes fromLeftAnim6{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@-ms-keyframes fromLeftAnim7{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1; z-index: 10; }
}
@keyframes fromLeftAnimbtn1{
	0%{ left: -110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@keyframes fromLeftAnimbtn2{
	0%{ left: -110%; opacity: 0; z-index: 12; }
	100%{ left: 1%; opacity: 1; z-index: 12; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; z-index: 11; }
	100%{ left: 0%; opacity: 1; z-index: 11; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; z-index: 9; }
	100%{ left: 0%; opacity: 1;z-index: 9; }
}
@keyframes fromLeftAnim5{
	0%{ left: -150%; opacity: 0; z-index: 7; }
	100%{ left: 0%; opacity: 1;z-index: 7; }
}
@keyframes fromLeftAnim6{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1;z-index: 10; }
}
@keyframes fromLeftAnim7{
	0%{ left: -110%; opacity: 0; z-index: 10; }
	100%{ left: 0%; opacity: 1;z-index: 10; }
}
/* Slide out to the right */
.navicat-slide-toright .navicat-slide1-text1,
.navicat-slide-toright .navicat-slide2-text1{
	-webkit-animation: toRightAnim1 0.7s ease-in-out 0.5s both;
	-moz-animation: toRightAnim1 0.7s ease-in-out 0.5s both;
	-o-animation: toRightAnim1 0.7s ease-in-out 0.5s both;
	-ms-animation: toRightAnim1 0.7s ease-in-out 0.5s both;
	animation: toRightAnim1 0.7s ease-in-out 0.5s both;
}
.navicat-slide-toright .navicat-slide1-text2,
.navicat-slide-toright .navicat-slide2-text2{
	-webkit-animation: toRightAnim2 0.6s ease-in-out 0.4s both;
	-moz-animation: toRightAnim2 0.6s ease-in-out 0.4s both;
	-o-animation: toRightAnim2 0.6s ease-in-out 0.4s both;
	-ms-animation: toRightAnim2 0.6s ease-in-out 0.4s both;
	animation: toRightAnim2 0.6s ease-in-out 0.4s both;
}
.navicat-slide-toright .navicat-slide1-btn{
	-webkit-animation: toRightAnimbtn1 0.5s ease-in-out 0.3s both;
	-moz-animation: toRightAnimbtn1 0.5s ease-in-out 0.3s both;
	-o-animation: toRightAnimbtn1 0.5s ease-in-out 0.3s both;
	-ms-animation: toRightAnimbtn1 0.5s ease-in-out 0.3s both;
	animation: toRightAnimbtn1 0.5s ease-in-out 0.3s both;
}
.navicat-slide-toright .navicat-slide1-img1{
	-webkit-animation: toRightAnim3 0.4s ease-in-out 0.2s both;
	-moz-animation: toRightAnim3 0.4s ease-in-out 0.2s both;
	-o-animation: toRightAnim3 0.4s ease-in-out 0.2s both;
	-ms-animation: toRightAnim3 0.4s ease-in-out 0.2s both;
	animation: toRightAnim3 0.4s ease-in-out 0.2s both;
}
.navicat-slide-toright .navicat-slide1-img2{
	-webkit-animation: toRightAnim4 0.3s ease-in-out 0.1s both;
	-moz-animation: toRightAnim4 0.3s ease-in-out 0.1s both;
	-o-animation: toRightAnim4 0.3s ease-in-out 0.1s both;
	-ms-animation: toRightAnim4 0.3s ease-in-out 0.1s both;
	animation: toRightAnim4 0.3s ease-in-out 0.1s both;
}
.navicat-slide-toright .navicat-slide1-bg,
.navicat-slide-toright .navicat-slide2-bg{
	-webkit-animation: toRightAnim5 0.3s ease-in-out 0.1s both;
	-moz-animation: toRightAnim5 0.3s ease-in-out 0.1s both;
	-o-animation: toRightAnim5 0.3s ease-in-out 0.1s both;
	-ms-animation: toRightAnim5 0.3s ease-in-out 0.1s both;
	animation: toRightAnim5 0.3s ease-in-out 0.1s both;
}
.navicat-slide-toright .navicat-slide2-btn{
	-webkit-animation: toRightAnimbtn2 0.6s ease-in-out 0.4s both;
	-moz-animation: toRightAnimbtn2 0.6s ease-in-out 0.4s both;
	-o-animation: toRightAnimbtn2 0.6s ease-in-out 0.4s both;
	-ms-animation: toRightAnimbtn2 0.6s ease-in-out 0.4s both;
	animation: toRightAnimbtn2 0.6s ease-in-out 0.4s both;
}
.navicat-slide-toright .navicat-slide2-img1{
	-webkit-animation: toRightAnim6 0.4s ease-in-out 0.2s both;
	-moz-animation: toRightAnim6 0.4s ease-in-out 0.2s both;
	-o-animation: toRightAnim6 0.4s ease-in-out 0.2s both;
	-ms-animation: toRightAnim6 0.4s ease-in-out 0.2s both;
	animation: toRightAnim6 0.4s ease-in-out 0.2s both;
}
.navicat-slide-toright .navicat-slide2-img2{
	-webkit-animation: toRightAnim7 0.5s ease-in-out 0.3s both;
	-moz-animation: toRightAnim7 0.5s ease-in-out 0.3s both;
	-o-animation: toRightAnim7 0.5s ease-in-out 0.3s both;
	-ms-animation: toRightAnim7 0.5s ease-in-out 0.3s both;
	animation: toRightAnim7 0.5s ease-in-out 0.3s both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: 100%; opacity: 0; z-index: 11; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-webkit-keyframes toRightAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12; }
}
@-webkit-keyframes toRightAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: 100%; opacity: 0; z-index: 9; }
}
@-webkit-keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: 100%; opacity: 0; z-index: 7; }
}
@-webkit-keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-webkit-keyframes toRightAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: 100%; opacity: 0; z-index: 11; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10;}
}
@-moz-keyframes toRightAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12;}
}
@-moz-keyframes toRightAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12;}
}
@-moz-keyframes toRightAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: 100%; opacity: 0; z-index: 9; }
}
@-moz-keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: 100%; opacity: 0; z-index: 7; }
}
@-moz-keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-moz-keyframes toRightAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: 100%; opacity: 0; z-index: 11; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-o-keyframes toRightAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12; }
}
@-o-keyframes toRightAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: 100%; opacity: 0; z-index: 9; }
}
@-o-keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: 100%; opacity: 0; z-index: 7; }
}
@-o-keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-o-keyframes toRightAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: 100%; opacity: 0; z-index: 11; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-ms-keyframes toRightAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12; }
}
@-ms-keyframes toRightAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: 100%; opacity: 0; z-index: 9; }
}
@-ms-keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: 100%; opacity: 0; z-index: 7; }
}
@-ms-keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@-ms-keyframes toRightAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}

@keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: 100%; opacity: 0; z-index: 11; }
}
@keyframes toRightAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@keyframes toRightAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12; }
}
@keyframes toRightAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: 100%; opacity: 0; z-index: 12; }
}
@keyframes toRightAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: 100%; opacity: 0; z-index: 9; }
}
@keyframes toRightAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: 100%; opacity: 0; z-index: 7; }
}
@keyframes toRightAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
@keyframes toRightAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: 100%; opacity: 0; z-index: 10; }
}
/* Slide out to the left*/
.navicat-slide-toleft .navicat-slide1-text1,
.navicat-slide-toleft .navicat-slide2-text1{
	-webkit-animation: toLeftAnim1 0.4s ease-in-out 0.2s both;
	-moz-animation: toLeftAnim1 0.4s ease-in-out 0.2s both;
	-o-animation: toLeftAnim1 0.4s ease-in-out 0.2s both;
	-ms-animation: toLeftAnim1 0.4s ease-in-out 0.2s both;
	animation: toLeftAnim1 0.4s ease-in-out 0.2s both;
}
.navicat-slide-toleft .navicat-slide1-text2,
.navicat-slide-toleft .navicat-slide2-text2{
	-webkit-animation: toLeftAnim2 0.5s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim2 0.5s ease-in-out 0.3s both;
	-o-animation: toLeftAnim2 0.5s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim2 0.5s ease-in-out 0.3s both;
	animation: toLeftAnim2 0.5s ease-in-out 0.3s both;
}
.navicat-slide-toleft .navicat-slide1-btn{
	-webkit-animation: toLeftAnimbtn1 0.6s ease-in-out 0.4s both;
	-moz-animation: toLeftAnimbtn1 0.6s ease-in-out 0.4s both;
	-o-animation: toLeftAnimbtn1 0.6s ease-in-out 0.4s both;
	-ms-animation: toLeftAnimbtn1 0.6s ease-in-out 0.4s both;
	animation: toLeftAnimbtn1 0.6s ease-in-out 0.4s both;
}
.navicat-slide-toleft .navicat-slide1-img1{
	-webkit-animation: toLeftAnim3 0.7s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim3 0.7s ease-in-out 0.5s both;
	-o-animation: toLeftAnim3 0.7s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim3 0.7s ease-in-out 0.5s both;
	animation: toLeftAnim3 0.7s ease-in-out 0.5s both;
}
.navicat-slide-toleft .navicat-slide1-img2{
	-webkit-animation: toLeftAnim4 0.8s ease-in-out 0.6s both;
	-moz-animation: toLeftAnim4 0.8s ease-in-out 0.6s both;
	-o-animation: toLeftAnim4 0.8s ease-in-out 0.6s both;
	-ms-animation: toLeftAnim4 0.8s ease-in-out 0.6s both;
	animation: toLeftAnim4 0.8s ease-in-out 0.6s both;
}
.navicat-slide-toleft .navicat-slide1-bg,
.navicat-slide-toleft .navicat-slide2-bg{
	-webkit-animation: toLeftAnim5 0.3s ease-in-out 0.1s both;
	-moz-animation: toLeftAnim5 0.3s ease-in-out 0.1s both;
	-o-animation: toLeftAnim5 0.3s ease-in-out 0.1s both;
	-ms-animation: toLeftAnim5 0.3s ease-in-out 0.1s both;
	animation: toLeftAnim5 0.3s ease-in-out 0.1s both;
}
.navicat-slide-toleft .navicat-slide2-btn{
	-webkit-animation: toLeftAnimbtn2 0.6s ease-in-out 0.4s both;
	-moz-animation: toLeftAnimbtn2 0.6s ease-in-out 0.4s both;
	-o-animation: toLeftAnimbtn2 0.6s ease-in-out 0.4s both;
	-ms-animation: toLeftAnimbtn2 0.6s ease-in-out 0.4s both;
	animation: toLeftAnimbtn2 0.6s ease-in-out 0.4s both;
}
.navicat-slide-toleft .navicat-slide2-img1{
	-webkit-animation: toLeftAnim6 0.7s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim6 0.7s ease-in-out 0.5s both;
	-o-animation: toLeftAnim6 0.7s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim6 0.7s ease-in-out 0.5s both;
	animation: toLeftAnim6 0.7s ease-in-out 0.5s both;
}
.navicat-slide-toleft .navicat-slide2-img2{
	-webkit-animation: toLeftAnim7 0.8s ease-in-out 0.6s both;
	-moz-animation: toLeftAnim7 0.8s ease-in-out 0.6s both;
	-o-animation: toLeftAnim7 0.8s ease-in-out 0.6s both;
	-ms-animation: toLeftAnim7 0.8s ease-in-out 0.6s both;
	animation: toLeftAnim7 0.8s ease-in-out 0.6s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: -150%; opacity: 0; z-index: 11; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-webkit-keyframes toLeftAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@-webkit-keyframes toLeftAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: -150%; opacity: 0; z-index: 9; }
}
@-webkit-keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: -150%; opacity: 0; z-index: 7; }
}
@-webkit-keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-webkit-keyframes toLeftAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: -150%; opacity: 0; z-index: 11; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-moz-keyframes toLeftAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@-moz-keyframes toLeftAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: -150%; opacity: 0; z-index: 9; }
}
@-moz-keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: -150%; opacity: 0; z-index: 7; }
}
@-moz-keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-moz-keyframes toLeftAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: -150%; opacity: 0; z-index: 11; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-o-keyframes toLeftAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@-o-keyframes toLeftAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: -150%; opacity: 0; z-index: 9; }
}
@-o-keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: -150%; opacity: 0; z-index: 7; }
}
@-o-keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-o-keyframes toLeftAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: -150%; opacity: 0; z-index: 11; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-ms-keyframes toLeftAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@-ms-keyframes toLeftAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: -150%; opacity: 0; z-index: 9; }
}
@-ms-keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: -150%; opacity: 0; z-index: 7; }
}
@-ms-keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@-ms-keyframes toLeftAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}

@keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; z-index: 11; }
	100%{ left: -150%; opacity: 0; z-index: 11; }
}
@keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@keyframes toLeftAnimbtn1{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@keyframes toLeftAnimbtn2{
	0%{ left: 1%;  opacity: 1; z-index: 12; }
	100%{ left: -150%; opacity: 0; z-index: 12; }
}
@keyframes toLeftAnim3{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; z-index: 9; }
	100%{ left: -150%; opacity: 0; z-index: 9; }
}
@keyframes toLeftAnim5{
	0%{ left: 0%;  opacity: 1; z-index: 7; }
	100%{ left: -150%; opacity: 0; z-index: 7; }
}
@keyframes toLeftAnim6{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}
@keyframes toLeftAnim7{
	0%{ left: 0%;  opacity: 1; z-index: 10; }
	100%{ left: -150%; opacity: 0; z-index: 10; }
}